micro_utils.dokka
0.15.1

# Bengali

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Bengali : IetfLanguageCode

## Types

BD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BD : IetfLanguageCode.Bengali
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Bengali
IN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IN : IetfLanguageCode.Bengali

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BD
Link copied to clipboard
IN
Link copied to clipboard
Companion
Link copied to clipboard